#toolTipLayer { width: 296px;}
#toolTipLayer div {
  padding: 5px;
  background-color: #FFF;
  border: 1px solid #888;
  text-align: center;
}

#toolTipLayer h4 {
color:#000;
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 2px 0px;
  text-align: center;
  width: 100%;
}

#toolTipLayer img {
  margin: 2px;
  border: none;
}

